@charset "utf-8";
/* CSS Document */

body{
/*	background:url(../images/bg_img.jpg) no-repeat top center fixed;
background:url(../images/bodybg.png) repeat-y center top #f4f4f4; */
	margin:0 auto 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	}
*{
	padding:0px;	
	margin:0px;
}

img{
	border:0px;
}

.team_a{
	text-align:center;
	margin:0px auto;
	}
	

#team li{
	vertical-align:top;
	display:block;
	width:19%;
	display:inline-block;
	text-align:center;
	height:150px;
	margin:10px auto 0px auto;
}

.venue li{
	float:left;
	margin-right:5px;
	list-style:none;
	}


ul, ol, li, p, h1, h2, h3, h4, h5, h6, p{
	padding:0px;
	margin:0px;
	font-weight:normal;
	list-style-type:none;
}

h3{
	font-family:Calibri, "Trebuchet MS";
	font-size:15px;
	color:#e3000a;
	font-weight:bold;
	line-height:22px;
}
.modal-lg {
    width: 834px;
}
.cl{
	clear:both;
	}

.wrapper1{
	width:90%;
	max-width:1200px;
	min-width:1024px;
	margin:0 auto 0 auto;
	-webkit-box-shadow: 0px 0px 20px #d2d2d2;
	-moz-box-shadow: 0px 0px 20px #d2d2d2;
	box-shadow: 0px 0px 20px #d2d2d2;
	}
	
.wrapper{
	padding-left:15px;
	padding-right:15px;
	margin:0 auto 0 auto;
	}
	
.header{
	background:#849a00;
	max-width:1200px;
	padding-left:20px;
	padding-right:20px;
	margin:0px auto;
	height:150px;
	padding-top:10px;
	border-bottom:3px solid #1f5502;
	-webkit-box-shadow: 0px 4px 5px #cecece;
	-moz-box-shadow: 0px 4px 5px #cecece;
	box-shadow: 0px 4px 5px #cecece;
	}
	
.con_logo{
	float:left;
	}
	
.con_name{
	float:left;
	padding-top:30px;
	padding-left:10px;
	}
	
.isnt_logo{
	float:right;
	}
	
.menu{
	width:940px;
	height:46px;
	background:url(../images/menubg.html) repeat-x top left;
	border-top:1px solid #b9d764;
	padding-top:1px;
	}
	
.banner{
	width:100%;
	height:186px;
	overflow:hidden;
	position:relative;
	z-index:-10;	
	}

.banner img{
	width:100%;
	height:auto;
	}
	
.banner_slider{
	width:641px;
	height:170px;
	position:relative;
	overflow:hidden;
	z-index:1000;
	padding-top:5px;
	padding-left:5px;
	}

	
.news{
	height:34px;
	margin-top:10px;
	border-bottom:2px solid #077254;
	clear:both;

	}
	
.news span{
	padding-left:10px;
	font-size:12px;
	}
	
#news{
	width:48px;
	height:25px;
	background-color:#01843e;
	color:#FFF;
	float:left;
	padding-left:10px;
	font-weight:bold;	
	}
	
.main{
	margin-top:20px;
	}
	
.main_left{
	width:22%;
	float:left;
	}
	
.main_right{
	width:75%;
	min-width:600px;
	float:left;
	margin-left:2%;
	}
	
.menu_left{
	width:100%;
	background-color:#f3f0eb;
	}
	

	
.menu_left li{
	list-style:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#01843e;
	border-bottom:1px solid #01843e;
	padding:4px 0px 4px 3%;
	-webkit-border-radius: 0px 0px 4px 8px;
	-moz-border-radius: 0px 0px 4px 8px;
	border-radius: 0px 0px 4px 8px;	
	position:relative;
	}
	
.menu_left li a{
	list-style:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background:#1f5502;
	display:inline-block;
	padding:3px;
	width:95%;
	text-indent:6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	}
	
.menu_left li a:hover{
	background:#849a00;
	list-style:none;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	}

.menu_left li a.select{
	background:#e44426;
	}
	
.Important_Dates{
	width:96%;
	padding:2%;
	height:200px;
	background-color:#eaeaea;
	}
	
.associates{
	width:20%; float:left; margin: 25px 0px; box-sizing:border-box;
	}
.knowledge{
	width:34%; float:left; margin: 25px 0px; box-sizing:border-box;
	}
.Important_Dates h1{
	font-family:calibri, "trebuchet MS";
	font-size:140%;
	font-weight:normal;
	line-height:35px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	}
	
.Important_Dates ul li{
	list-style:none;
	border-bottom:#aca899 1px solid;
	padding-top:4px;
	padding-bottom:2px;
	}
.Important_Dates ul li strong{
	color:#000;
	font-family:Calibri, "Trebuchet MS";
	font-size:110%;
	font-weight:bold;
	}

.Important_Dates ul li strong a{
	color:#000;
	text-decoration:none;
	}

	
.Important_Dates ul li span{
	color:#F00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	}

.feedback{
	width:196px;
	height:430px;
	background: -webkit-gradient(linear, left top, right top, from(#99ad27), to(#9aae2f));
	background: -webkit-linear-gradient(top, #99ad27, #9aae2f);
	background: -moz-linear-gradient(top, #99ad27, #9aae2f);
	background: -o-linear-gradient(top, #99ad27, #9aae2f);
	background: -ms-linear-gradient(top, #99ad27, #9aae2f);
	background: linear-gradient(top, #99ad27, #9aae2f);
	background-color: #99ad27;
-webkit-border-radius: 20px 0px 20px 0px;
-moz-border-radius: 20px 0px 20px 0px;
border-radius: 20px 0px 20px 0px;
-webkit-box-shadow: 0px 2px 4px #222222;
-moz-box-shadow: 0px 2px 4px #222222;
box-shadow: 0px 2px 4px #222222;

	padding:10px;
	}
	
.feedback h1{
	font-family:calibri, "trebuchet MS";
	font-size:125%;
	text-transform:uppercase;
	font-weight:normal;
	line-height:20px;
	color:#1f5502;
	font-weight:bold;
	padding-left:8px;
	padding-bottom:4px;
	margin-bottom:6px;
	border-bottom:1px solid #1f5502;
	}
	
.feedback ul li{
	list-style:none;
	border-bottom:#687a0a 1px solid;
	padding-top:4px;
	padding-bottom:2px;
	color:#153b00;
	}

.feedback ul li strong{
	color:#000;
	font-family:Calibri, "Trebuchet MS";
	font-size:110%;
	font-weight:bold;
	}
	
.feedback ul li span{
	color:#F00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	}

	
.text{
	background-color:#eaeaea;
	padding:10px;
	text-align:justify;
	overflow:hidden;
	min-height:615px;
	}
	

	
.text p{
	padding-top:4px;
	}
	
.text h1{
	font-family:calibri, "trebuchet MS";
	font-size:26px;
	font-weight:normal;
	line-height:35px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	}

.text1{
	background-color:#eaeaea;
	padding:10px;
	text-align:justify;
	overflow:hidden;
	}
	
.text1 p{
	padding-top:4px;
	}
	
.text1 h1{
	font-family:calibri, "trebuchet MS";
	font-size:145%;
	font-weight:normal;
	line-height:35px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	}

	
#about-isndt_box{
	width:338px;
	height:353px;
	background:#eaeaea;
	float:left;
}
#about-isndt_box .text{
	padding:10px;
	text-align:justify;
}
#about-isndt_box .text h1{
	font-family:Calibri, "Trebuchet MS";
	font-size:125%;
	font-weight:bold;
	line-height:31px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	padding-right:8px;
	}

#partner_media_box{
	width:100%;
	background:#fff;
	float:right;
}

#partner_media_box .partners{
	width:100%;
	height:220px;
	background:#eaeaea;
	float:right;
}

#partner_media_box .partners .txt{
	padding:10px;
	text-align:justify;
}

#partner_media_box .partners .txt h1{
	font-family:Calibri, "Trebuchet MS";
	font-size:125%;
	font-weight:bold;
	line-height:31px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	padding-right:8px;
	}

#partner_media_box .media{
	width:100%;
	margin-top:13px;
	height:170px;
	background:#eaeaea;
	float:right;
}
#partner_media_box .media .txt{
	padding:10px;
	text-align:justify;
}

#partner_media_box .media .txt h1{
	font-family:Calibri, "Trebuchet MS";
	font-size:125%;
	font-weight:bold;
	line-height:31px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	padding-right:8px;
	}


#cimglobal_adv{
	width:100%;
	height:90px;
}

#cimglobal_adv .airlines{
	width:494px;
	height:90px;
	float:left;
}
#cimglobal_adv .shuttletransfer{
	width:443px;
	height:90px;
	float:right;
}

#footer{
	width:100%;
	min-height:190px;
	overflow:hidden;
	-webkit-border-radius: 0px 30px 0px 30px;
	-moz-border-radius: 0px 30px 0px 30px;
	border-radius: 0px 30px 0px 30px;
	background:#ebfaa0;
	    padding: 10px;
    box-sizing: border-box;
}

#footer .confmgr{
	width:910px;
	padding:10px;
	padding-top:13px;
	float:left;
}

#footer .confsec{
	width:350px;
	padding:10px;
	padding-top:13px;
	float:right;
}

.footer_txt{
	font-size:100%;
}
	
.footer_txt h1{
	font-family:Calibri, "Trebuchet MS";
	font-size:135%;
	padding-bottom:4px;
		border-bottom:1px solid #849a00;
	color:#01843e;
	font-weight:bold;
}
	
.footer_txt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:98%;
	color:#000;
	margin-top:3px;
	font-weight:normal;
}

.footer_txt p.green{
	color:#01843e;
}

#theme li{
	display:block;
	background:url(../images/arrow-04.html) no-repeat 0px 6px;
	margin-top:2px;
	margin-left:10px;
	padding-left:15px;
}

#conf_high li{
	display:block;
	background:
	background:url(../images/arrow-04.html) no-repeat 0px 6px;
	margin-top:2px;
	margin-left:10px;
	padding-left:15px;
	color:#FFF;
}

strong.one{
	font-size:105%;
	color:#75a100;
	padding-bottom:3px;
	padding-top:3px;
}




#book-list{ 
  border-collapse: collapse;
}

#book-list th, #book-list td {
	padding:3px;
	text-align:center;
	vertical-align:middle;
	border: 1px solid #fff;
}
#book-list th {
  background:#205faf;
  color:#FFF;
  line-height:18px;
}
#book-list .one{
  background: #e0ecf7;
  font-size:100%;
}
#book-list .two{
  background: #F8F8FF;
  text-align:left;
  font-size:100%;
}
#book-list .three{
  background: #FFEBCD;
  text-align:left;
  font-size:100%;
}

#book-list .four{
  background: #E6E6FA;
  text-align:left;
  font-size:100%;
}

#book-list .five{
  background: #E6E6FA;
  font-size:100%;
}

#book-list .five strong{
  background: #FFE4E1;
  text-transform:uppercase;
  line-height:22px;
  text-align:left;
  font-size:100%;
}


#book-list .six{
  background: #ffe5b4;
  text-indent:3px;
  font-size:100%;
}

/*----------*/
#book-list_spo{ 
  border-collapse: collapse;
}

#book-list_spo th, #book-list_spo td {
	padding:3px;
	vertical-align:middle;
	border: 1px solid #fff;
}
#book-list_spo th {
  background:#fc331c;
  color:#FFF;
  line-height:18px;
}
#book-list_spo .one{
  background: #e0ecf7;
  text-align:left;
  font-size:95%;
}
#book-list_spo .two{
  background: #F8F8FF;
  text-align:left;
  font-size:95%;
}
#book-list_spo .three{
  background: #FFEBCD;
  text-align:left;
  font-size:95%;
}

#book-list_spo .four{
  background: #E6E6FA;
  text-align:left;
  font-size:95%;
}

#book-list_spo .five{
  background: #FFE4E1;
  text-align:left;
  font-size:95%;
}

#book-list_spo .five strong{
  background: #FFE4E1;
  text-transform:uppercase;
  line-height:22px;
  text-align:left;
  font-size:95%;
}


#book-list_spo .six{
  background: #ffe5b4;
  text-indent:3px;
  font-size:95%;
}



/* registered delegate list  */


.view_more{
background:#CC3300;
padding-top:6px;
color:#FFFFFF;
font-size:14px;
font-family:"Century Gothic";
text-align:center;
}
.view_more:hover{
background:#872719;
}

.view_more a{
color:#FFFFFF;
text-decoration:none;
}

.view_more a:hover{
color:#FFCC00;
text-decoration:underline;
}

.venue_img{
	float:left;
	padding-right:7px;
	width:263px;
	height:183px;
	}
/* pre post tour */ 

#pre_post_tour li{
	width:300px;
	height:280px;
	border-bottom:1px solid #e6e4e4;
	margin-right:15px;
	margin-bottom:10px;
	overflow:hidden;
	display:block;
	float:left;
}
	
#pre_post_tour li.last{
	margin-right:0px;
}

#pre_post_tour li h1{
	font-family:Calibri, "Trebuchet MS";
	font-size:18px;
	padding:0px;
	margin:0px;
	color:#fff;
	background-color:#5c8b29;
	padding-left:10px;
	text-transform:uppercase;
}

#pre_post_tour li p.tourlength{
	font-family:Calibri, "Trebuchet MS";
	font-size:14px;
	color:#333;
	line-height:25px;
}

#pre_post_tour li div.tourcost{
	height:21px;
	background:#e2e2e2;
	font-family:Calibri, "Trebuchet MS";
	line-height:21px;
	padding-top:2px;
	text-indent:5px;
	font-size:14px;
	border-bottom:4px solid #b2cb0d;
	padding-bottom:4px;
}


#pre_post_tour li img{
	border:1px solid #CCC;
}

#pre_post_tour li p.details{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#df3200;
	font-weight:bold;
	line-height:24px;
	font-style:italic;

}

#pre_post_tour li p.details a{
	color:#df3200;
	text-decoration:none;

}

#pre_post_tour li p.details a:hover{
	color:#df3200;
	text-decoration:underline;

}

#partner_logo li{
	display:block;
	float:left;
	text-align:center;
	margin:0px auto;
	list-style:none;
	padding:10px 10px 10010px 10px;
	margin:0px 0px -10000px 0px;
	height:150px;
}

#partner_logo li a{
	color:#000;
	text-decoration:none;
}

#partner_logo li a:hover{
	color:#00C;
	text-decoration:underline;
}

#partner_logo li img{
	max-width:100%;
	margin-right:2px;
	margin-bottom:2px;
}


.rounded-corners {
	background-color:#fff;
	border:0px solid #01843e;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior:url(border-radius.html);
	z-index:100;
	margin-top:7px;
	overflow:hidden;

}

#left_partner{
	padding:4px;
	text-align:center;
}
#left_partner h1{
	font-family:Calibri, "Trebuchet MS";
	font-size:125%;
	text-transform:uppercase;
	font-weight:bold;
	line-height:28px;
	color:#000;
	background-color:#c3d856;
	padding-left:8px;
	padding-right:8px;
	margin-bottom:5px;
	text-align:left;
}

#reg-list{ 
  border-collapse: collapse;
  text-align:center;
  color:#000;
  font-weight:normal;

}

#reg-list a{ 
  border-collapse: collapse;
  color:#000;
  font-weight:normal;

}

#reg-list th, #reg-list td {
	padding:2px;
	border: 1px solid #fff;
}
#reg-list th {
  background:#e44426;
  height:22px;
  color:#fff;
}

#reg-list td.one{
  background:#f0fdab;
  text-align:right;
  padding-right:10px;
}
#reg-list td.two{
background: #ffdfe6;
  padding-left:5px;
}
#reg-list .three{
  background: #fdebef;
  padding-left:5px;
}

#reg-list .four{
  background: #ffcdd8;
  text-align:right;
  padding-left:5px;
  padding-right:10px;
}

#reg-list .five{
  background: #FEE0C6;
}

#reg-list .six{
  background: #FEF1E9;
  padding-left:3px;
  padding-right:3px;
}

.theme li{
	background:url(../images/arrow-01.png) no-repeat 0px 5px;
	margin-bottom:18px;
	padding-left:15px;
	list-style:none;
	}
	
.theme1 li{
	padding-left:10px;
	list-style:upper-alpha;
	}
	
.theme1 li a{
	color:#000;
	text-decoration:none;
	}
	
.theme1 li a:hover{
	color:#900;
	font-weight:bold;
	}
.olist1{
	margin-left:20px;
}

.olist1 li{
	margin-top:3px;
	border-bottom:1px solid #CCC;
	padding-bottom:3px;
}

strong.two{
	font-size:105%;
	color:#C30;
	display:block;
	margin-bottom:8px;
	border-bottom:1px dotted #C30;
	padding-bottom:4px;
	text-transform:uppercase;
}

.committee li{
	list-style:none;
	border-bottom:1px dotted #CCC;
	width:47%;
	float:left;
	margin:1%;
}

.speaker:nth-child(odd) {
	float:left;
	list-style:none;
	width:100%;	
	text-align:center;
	font-size:95%;
	line-height:145%;
	margin-top:10px;
	text-align:left;
	border-bottom:1px solid rgba(153,153,153,1);
	border-top:1px solid rgba(153,153,153,1);
	margin-bottom:30px;
	padding:15px 10px;
	text-align:justify;
	background-color:rgba(255,255,255,1);	
	
	}
	
.speaker img{
	width:90%;
	}
.left_cloum
{
	width:50%;
	float:left;	
	padding-left:10px;
	padding-right:10px;
	box-sizing: border-box;
	margin-bottom:15px;
	
}
.right_cloum
{
	width:50%;
	float:left;		
	padding-left:10px;
	padding-right:10px;
	margin-bottom:15px;
	box-sizing: border-box;
}
.text_box
{ 
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	box-sizing: border-box;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    position: absolute;
    margin-left: -20px;
}
input[type="checkbox"], input[type="radio"] {
    margin: 4px 0px 0px;
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0px;
}
.full_width{
	
	width:100%;
	float:left;
	padding-left:10px;
	padding-right:10px;
	box-sizing: border-box;
	margin-bottom:15px;
	
	}
.text_box2
{	
border-bottom:1px dotted #666666; border-top:none; border-left:none; border-right:none;
background-color:#EAEAEA;
height:30px;
}
button
{ 
  float:right;
  padding:5px 20px;
  background-color:rgba(0,102,51,1);
  border:1px solid rgba(255,255,255,1);
  color:rgba(255,255,255,1);
}
.life_membership_only
{
	width:100%;
}
.life_membership_only ul
{
	padding:0px;
	margin:0px 15px;
}
.life_membership_only ul li
{
	padding:0px;
	margin:0px;
	text-align:left;
	
}
table {
	border-spacing: 0;
	border-collapse: collapse;
	word-break:break-all;
}

td, th {
	padding: 8px;
}
thead {
	display: table-header-group
}
.table tbody
{
	background-color:rgba(255,255,255,1);sty
}
.table {
	border-collapse: collapse!important
}
.table th {
	background-color: #E1E1E1 !important;
	padding:8px;
}
.table-bordered td, .table-bordered th {
	border: 1px solid rgba(90, 90, 90, 0.33)!important;
}
table {
	background-color: transparent
}
th {
	text-align: left
}
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px
}
.money_text_box{
width:100%; background-color:transparent; border:0px; border-bottom:2px dotted #999999;
outline:0px;
}


	